body {
	color: #353535;
	font: 12px/17px Arial, Helvetica, sans-serif;
	margin: 0 auto;
	background: #fffff;
	height:100%;
}

div#wrap{	
	width: 320px;
	margin: 0 auto;
	min-width: 320px;
	max-width: 320px;
}

header{
	overflow: hidden;
	width: 320px;
}

p.obi{
	margin: 0 auto;
	font-size:10px;
	text-align:center;
	background:#000;
	color:#FFFFFF;
	line-height:1.2;
	padding:3px 0;
	margin-top: 15px;
	margin-bottom: 15px;
}

#mailmaga_back {
	width: 320px;
	overflow: hidden;
}

#mail_form {
	width: 320px;
	height: 100px;
	margin: 0 auto;
	font-size: 12px;
	color: #353535;
	text-align: center;
	margin-top: 15px;
}

header p.obi a{
	font-size:10px;
	color:#ccc;
	text-decoration:underline;
}
header h1{
	line-height:6px;
	text-align:center;
	float:left;
	margin:10px 0 8px 5px;
}

header h1 span{
	font-weight:600;
	padding:2px;
	text-align:center;
	font-size:8px;
	color:#FFFFFF;
}

header p.menu{
	border:#c0c0c0 solid 1px;
	background: -moz-linear-gradient(center top, #fff 0%,#f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff),color-stop(1, #f0f0f0));
	line-height:12px;
	margin:9px 5px 0px 0px;
	float:right;
	width:61px;
	height:35px;
}

header p.menu a{
	height:24px;
	padding:12px 0 0 7px;
	display:block;

}

header nav{
	margin:0 auto;
	clear:both;
	height:50px;
}

header nav ul li{
	border:#c0c0c0 solid 1px;
	text-align:center;
	background: -moz-linear-gradient(center top, #fff 0%,#f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff),color-stop(1, #f0f0f0));
	width:78px;
	height:45px;
	float:left;

}

header nav ul li a{
	padding-top:10px;
	display:block;
	padding-bottom:5px;
}

header nav ul li.one{
	border:#c0c0c0 solid 1px;
	text-align:center;
	background: -moz-linear-gradient(center top, #fff 0%,#f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff),color-stop(1, #f0f0f0));
	display:block;
	width:78px;
	height:45px;
	float:left;

}

header nav ul li.one a{
	height:25px;
	padding-bottom:5px;
	padding-top:16px;
	display:block;
}


footer h1{
	margin:15px 0 10px 0;
}

footer p{
	text-align:center;
}

footer nav{
	margin:14px;
	height:210px;
	clear:both;
}

footer nav ul li{
	margin:2px;
	float:left;
	text-align:center;
	background: -moz-linear-gradient(center top, #fff 0%,#ff6699 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff),color-stop(1, #ff6699));
	border:#ff0000 solid 1px;
	width:139px;
	height:46px;
	float:left;
}

footer nav ul li a{
	height:41px;
	padding-top:5px;
	display:block;
}


footer nav ul li.one{
	margin:2px;
	float:left;
	text-align:center;
	background: -moz-linear-gradient(center top, #fff 0%,#ff6699 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff),color-stop(1, #ff6699));
	border:#ff0000 solid 1px;
	width:139px;
	height:46px;
	float:left;
}

footer nav ul li.one a{
	height:32px;
	display:block;
	padding-top:15px;
}

footer nav ul li.otoi{
	margin:2px;
	float:left;
	text-align:center;
	background: -moz-linear-gradient(center top, #fff 0%,#ff6699 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff),color-stop(1, #ff6699));
	display:block;
	border:#ff0000 solid 1px;
	width:284px;
	height:47px;
	float:left;
}

footer nav ul li.otoi a{
	padding-top:12px;
	display:block;
	height:37px;
}
footer p{
	margin:10px 0 10px 0;
}

footer p.copy{
	letter-spacing:-1px;

	text-align:center;
	padding:8px 6px 6px 6px;
	font-size:10px;
	color:#353535;
	line-height:13px;
}

footer a span{
	color:#353535;
}



/* Common Settings - メニュー設定 */



/* --- ホームボタン設定 ------------- */
#slideMenu #top_nav li.top a {
	background: url(http://www.chifure.co.jp/sp/mages/common/arrow_01.png) no-repeat right;
	display: block;
	padding: 0 0 0 20px;
}
/* --- ちふれ化粧品について?企業情報ボタン設定 --- */

#slideMenu #top_nav li.sem {
	background: -moz-linear-gradient(center top, #fff 0%,#f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff),color-stop(1, #f0f0f0));
	padding:15px 0;
	border-top: 1px solid #b0b0b0;
	width:320px;
}

#slideMenu #top_nav li.sem a {
	background: url(http://www.chifure.co.jp/sp/mages/common/link_img.gif) no-repeat right;
	display: block;
	text-align:center;
	font-size:17px;
	clear: both;
	color:#FF0000;
	margin: 0;
	font-weight: bold;
}

#slideMenu #top_nav li.sem a span{
	display:block;
	background:url(../images/Contacet_icon.png)no-repeat 90%;

}



/*--- ヘッダーフッター設定（灰色部） ----- */
#slideMenu{
	position: absolute;
	margin: 0;
	padding: 0;
	display: none;
	left: 0;
	top: 0;
}
/*--- ヘッダー設定 ----- */
nav#slideMenu div#pannelHead{
	max-width: 320px;
	min-height: 100%;

	/*linear-gradient*/
	background:#000;
	/*background-origin*/
	z-index: 1;
	position: relative;
}
nav#slideMenu div#pannelHead h3{
	text-align:center;
	padding-bottom: 15px;
	padding-top: 15px;
}


/*--- 閉じるボタン（ヘッダー設定） ----- */
nav#slideMenu div#pannelHead input.closeBtn{
	position: absolute;
	right: 10px;
	top: 15px;
}

div#pannelFoot a{
	position: absolute;
	top: 15px;
	left:10px;
	}

/*--- フッター設定 ----- */
nav#slideMenu div#pannelFoot{
	clear: both;
	height: 45px;
	background-attachment: initial;
	/*background-clip*/
	-webkit-background-clip: initial;
	-moz-background-clip: initial;
	background-clip: initial;
	background-color: initial;
	background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#ff0099), to(#ff6699));
	/*linear-gradient*/
	background:#000;
	/*background-origin*/
	-webkit-background-origin: initial;
	-moz-background-origin: initial;
	background-origin: initial;
	background-position: initial initial;
	background-repeat: initial initial;
	z-index: 1;
	position: relative;
}
/*--- ホームボタン（フッター設定） ----- */
nav#slideMenu div#pannelFoot a img.home{
	position: absolute;
	left: 10px;
	bottom: 10px;
}
/*--- 閉じるボタン（フッター設定） ----- */
nav#slideMenu div#pannelFoot input.closeBtn{
	position: absolute;
	margin: 0 auto;
	bottom: 15px;
}

a.btn2{
width: 125px;
text-align: center;
display: block;
padding: 8px;
margin: 8px;
color: #ffffff;
text-decoration: none;
text-shadow: 0 -1px 1px #ccc3b6;
border-radius: 10px;
font-weight: bold;
background: #ff0000 -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff0099), to(#ff6699));
background: #ff0000 linear-gradient(#ff0099, #ff6699);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
box-shadow: 0 1px 3px rgba(0,0,0,0.6);
border-bottom: 1px solid rgba(0,0,0,0.25);
float: left;
}

.slide {
 width: 320px;
 overflow: hidden;
 background: #fff;
 margin: 0 auto;
 padding-bottom: 20px;
 }
 .flipsnap {
 display: -webkit-box;
 margin: 10px 0;
 }
 .item {
 width: 310px;
 }
 .pointer {
 text-align: center;
 }
 .pointer span {
 display: inline-block;
 width: 7px;
 height: 7px;
 border-radius: 5px;
 border: 1px solid #000;
 }
 .pointer span.current {
 background: #fc0;
 }
div.img02 {
	text-align:left;
	padding:10px 0 10px 0px;
	line-height:20px;
	border-bottom:#fe4242 1px solid;
	background:#000000;
}

div.img02 span{
	font-weight:bold;
	color:#ec206d;
}
p.s_a{
	padding:0 10px 0 10px;
	color: #fff;
	font-size: 14px;
	line-height: 150%;
}
p.s_a2{
	padding:0 10px 0 10px;
	color: #353535;
	font-size: 14px;
	line-height: 150%;
}

p.s_a a {
	padding:0 10px 0 10px;
	color: #ff0000;
	font-size: 14px;
	line-height: 150%;
}

a {
	font-size: 16px;

}

p.f23 {
	padding:0 5px 0 5px;
	color: #e7e7e7;
	font-size: 15px;
	line-height: 150%;
	font-weight: bold;
}

p.f25 a {
	padding:0 10px 0 10px;
	color: #ff0000;
	font-size: 24px;
	line-height: 150%;
	text-align: center;
}

p.f25 {
	padding:0 10px 0 10px;
	color: #ff0000;
	font-size: 24px;
	line-height: 150%;
	text-align: center;
}

p.f26 {
	padding:0 10px 0 10px;
	color: #ffffff;
	font-size: 14px;
	line-height: 130%;
}

p.f27 {
	padding:10px;
	color: #353535;
	font-size: 14px;
	line-height: 130%;
	text-align: center;
}

p.f28 {
	padding:10px;
	color: #ff6699;
	font-size: 18px;
	line-height: 130%;
	text-align: center;
}

p.f29 a {
	padding:0 0 0 10px;
	color: #ff0000;
	font-size: 28px;
	line-height: 150%;
	text-align: center;
}

.topix {
	width: 320px;
	min-height: 60px;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;	
}
